Subject: bug#23248: 25.1.50; user option rectangle-preview is unused

From: Mark Oteiza <[email-masked]>
Date: Sat, 16 Apr 2016 12:06:48 -0400

On 14/04/16 at 12:38pm, Glenn Morris wrote:
> 
> Note that it does not use the dedicated face either, just 'region.

Good catch, thanks. I pushed the previous patch and one for the face.